# laravel-elixir-sassdoc
---
## Description
A laravel-elixir plugin for SASSDOC [http://sassdoc.com/]
(http://sassdoc.com/)

> Document you SASS / SCSS

---
## Install
First, install laravel-elixir-sassdoc

``` $ npm install laravel-elixir-sassdoc --save-dev ```


---
## Usage: sassdoc()
Call the plugin in `gulpfile.js` with:

```
    require('laravel-elixir-sassdoc');
    mix.sassdoc();
```

## Options
```
mix.sassdoc(src, options);
```


### src
src defaults to Laravel SASS path ('resources/assets/sass').

### options
options should be passed through as an object {}.
'dest' is the only required option to run, SASSDOC.
Leave blank to default to use default ('./storage/reports/sassdoc') or pass through a path as below

```
{ dest: './storage/reports/sassdoc' }
```


---
---
### TODOs 
No TODOs


---
## Changelog
* 2016-03-25 Initial release
